 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 47px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 20px 20px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 902px;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  min-height: 856px;
  grid-auto-columns: 100%;
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 674px;
  width: 1050px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 20px 253px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 674px;
  width: 1050px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 20px 253px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 674px;
  width: 1050px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 20px 253px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  height: 674px;
  width: 1050px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 20px 253px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  height: 674px;
  width: 1050px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 20px 253px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-image-6 {
  height: 674px;
  width: 1050px;
  margin: 0 auto;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  margin: 20px 253px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-image-7 {
  height: 674px;
  width: 1050px;
  margin: 0 auto;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  margin: 20px 253px 0 0;
}

.u-section-2 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-image-8 {
  height: 674px;
  width: 1050px;
  margin: 0 auto;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  margin: 20px 253px 0 0;
}

.u-section-2 .u-text-16 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-image-9 {
  height: 674px;
  width: 1050px;
  margin: 0 auto;
}

.u-section-2 .u-text-17 {
  font-weight: 700;
  margin: 20px 253px 0 0;
}

.u-section-2 .u-text-18 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-image-10 {
  height: 674px;
  width: 1050px;
  margin: 0 auto;
}

.u-section-2 .u-text-19 {
  font-weight: 700;
  margin: 20px 253px 0 0;
}

.u-section-2 .u-text-20 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px;
}

.u-section-2 .u-image-11 {
  height: 674px;
  width: 1050px;
  margin: 0 auto;
}

.u-section-2 .u-text-21 {
  font-weight: 700;
  margin: 20px 253px 0 0;
}

.u-section-2 .u-text-22 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

.u-section-2 .u-image-12 {
  height: 674px;
  width: 1050px;
  margin: 0 auto;
}

.u-section-2 .u-text-23 {
  font-weight: 700;
  margin: 20px 253px 0 0;
}

.u-section-2 .u-text-24 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 30px;
}

.u-section-2 .u-image-13 {
  height: 674px;
  width: 1050px;
  margin: 0 auto;
}

.u-section-2 .u-text-25 {
  font-weight: 700;
  margin: 20px 253px 0 0;
}

.u-section-2 .u-text-26 {
  margin: 20px 0 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 4px;
  width: 40px;
  height: 40px;
  top: 304px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 299px;
  right: 4px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    height: 565px;
    width: 880px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 53px;
  }

  .u-section-2 .u-image-2 {
    height: 565px;
    width: 880px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 53px;
  }

  .u-section-2 .u-image-3 {
    height: 565px;
    width: 880px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 53px;
  }

  .u-section-2 .u-image-4 {
    height: 565px;
    width: 880px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 53px;
  }

  .u-section-2 .u-image-5 {
    height: 565px;
    width: 880px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 53px;
  }

  .u-section-2 .u-image-6 {
    height: 565px;
    width: 880px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 53px;
  }

  .u-section-2 .u-image-7 {
    height: 565px;
    width: 880px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 53px;
  }

  .u-section-2 .u-image-8 {
    height: 565px;
    width: 880px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 53px;
  }

  .u-section-2 .u-image-9 {
    height: 565px;
    width: 880px;
  }

  .u-section-2 .u-text-17 {
    margin-right: 53px;
  }

  .u-section-2 .u-image-10 {
    height: 565px;
    width: 880px;
  }

  .u-section-2 .u-text-19 {
    margin-right: 53px;
  }

  .u-section-2 .u-image-11 {
    height: 565px;
    width: 880px;
  }

  .u-section-2 .u-text-21 {
    margin-right: 53px;
  }

  .u-section-2 .u-image-12 {
    height: 565px;
    width: 880px;
  }

  .u-section-2 .u-text-23 {
    margin-right: 53px;
  }

  .u-section-2 .u-image-13 {
    height: 565px;
    width: 880px;
  }

  .u-section-2 .u-text-25 {
    margin-right: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    height: 424px;
    width: 660px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 424px;
    width: 660px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 424px;
    width: 660px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    height: 424px;
    width: 660px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-image-5 {
    height: 424px;
    width: 660px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-image-6 {
    height: 424px;
    width: 660px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
  }

  .u-section-2 .u-image-7 {
    height: 424px;
    width: 660px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-image-8 {
    height: 424px;
    width: 660px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 0;
  }

  .u-section-2 .u-image-9 {
    height: 424px;
    width: 660px;
  }

  .u-section-2 .u-text-17 {
    margin-right: 0;
  }

  .u-section-2 .u-image-10 {
    height: 424px;
    width: 660px;
  }

  .u-section-2 .u-text-19 {
    margin-right: 0;
  }

  .u-section-2 .u-image-11 {
    height: 424px;
    width: 660px;
  }

  .u-section-2 .u-text-21 {
    margin-right: 0;
  }

  .u-section-2 .u-image-12 {
    height: 424px;
    width: 660px;
  }

  .u-section-2 .u-text-23 {
    margin-right: 0;
  }

  .u-section-2 .u-image-13 {
    height: 424px;
    width: 660px;
  }

  .u-section-2 .u-text-25 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-2 .u-image-1 {
    height: 334px;
    width: 520px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 40px;
  }

  .u-section-2 .u-image-2 {
    height: 334px;
    width: 520px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 40px;
  }

  .u-section-2 .u-image-3 {
    height: 334px;
    width: 520px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 40px;
  }

  .u-section-2 .u-image-4 {
    height: 334px;
    width: 520px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 40px;
  }

  .u-section-2 .u-image-5 {
    height: 334px;
    width: 520px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 40px;
  }

  .u-section-2 .u-image-6 {
    height: 334px;
    width: 520px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 40px;
  }

  .u-section-2 .u-image-7 {
    height: 334px;
    width: 520px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-right: 40px;
  }

  .u-section-2 .u-image-8 {
    height: 334px;
    width: 520px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-right: 40px;
  }

  .u-section-2 .u-image-9 {
    height: 334px;
    width: 520px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-right: 40px;
  }

  .u-section-2 .u-image-10 {
    height: 334px;
    width: 520px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-right: 40px;
  }

  .u-section-2 .u-image-11 {
    height: 334px;
    width: 520px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-right: 40px;
  }

  .u-section-2 .u-image-12 {
    height: 334px;
    width: 520px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-right: 40px;
  }

  .u-section-2 .u-image-13 {
    height: 334px;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 206px;
    width: 320px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 206px;
    width: 320px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-3 {
    height: 206px;
    width: 320px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-4 {
    height: 206px;
    width: 320px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-5 {
    height: 206px;
    width: 320px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-6 {
    height: 206px;
    width: 320px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-7 {
    height: 206px;
    width: 320px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-8 {
    height: 206px;
    width: 320px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-9 {
    height: 206px;
    width: 320px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-10 {
    height: 206px;
    width: 320px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-11 {
    height: 206px;
    width: 320px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-12 {
    height: 206px;
    width: 320px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-13 {
    height: 206px;
    width: 320px;
  }
}